.zezo_date::selection {
    background-color: rgba(255, 255, 255, 0)
}

.zezo_date div::selection, .zezo_date span::selection, .zezo_date a::selection {
    background-color: rgba(255, 255, 255, 0)
}

.zezo_date span {
    border: 1px solid rgba(213, 213, 213, 0);
    display: block;
    float: right;
    text-align: center;
    color: #353535
}

.zezo_date input[type=text] {
    float: none;
    width: 53px;
    text-align: left;
    height: 15px !important;
    line-height: 16px !important;
    padding: 0;
    font: inherit;
    left: 39px;
    position: absolute;
    padding-left: 5px;
    top: 4px;
    border: 0;
    border-bottom: 1px solid #b8b8b8;
    color: #6b6b6b
}

.zezo_date .m {
    width: 20px;
    height: 20px
}

.zezo_date .z_head {
    background-color: #26a69a;
    padding: 15px;
}

.zezo_date .z_m_d {
    width: 100%;
    height: 178px;
    float: right;
    padding: 0;
    margin: 0;
    overflow: hidden
}

.zezo_date .z_months {
    width: 57px;
    height: 100%;
    border-right: 1px solid #EEE;
    overflow: hidden;
    padding: 1px
}

.zezo_date .z_days {
    padding: 10px;
}

.zezo_date .z_day_no {
    margin: 0 auto
}

.zezo_date .m {
    line-height: 27px
}

.zezo_date input[type=number] {
    height: 20px;
    padding: 3px;
    float: none
}

.zezo_date .z_ok:hover, .zezo_date .z_cancel:hover, .zezo_date .z_clear:hover, .zezo_date .today_date:hover {
    -ms-filter: "alpha(opacity=80)";
    filter: alpha(opacity=100);
    opacity: 1
}

.zezo_date .z_ok {
    top: 3px;
    right: 3px
}

.zezo_date .z_cancel {
    top: 2px;
    right: 27px;
}

.zezo_date .z_clear {
    bottom: 3px;
    left: 3px
}

.zezo_date .previous_year {
    top: 0;
    left: 79px;
}

.zezo_date .next_year {
    top: 0;
    left: 69px;
}

.zezo_date .weekend {
    color: #B3B3B3
}

.zezo_date .today_date {
    padding: 0;
    margin: 0;
    top: 3px;
    left: 3px
}

.top_icon {
    width: 20px;
    height: 20px;
    z-index: 6;
    -ms-filter: "alpha(opacity=70)";
    filter: alpha(opacity=20);
    cursor: pointer;
    position: absolute
}

.top_icon .material-icons {
    font-size: 32px;
}

.zezo_date #z_previous {
    right: 10px;
    top: 53px;
}

.zezo_date #z_next {
    left: 20px;
    top: 53px;
}

.zezo_date #z_previous:hover, .zezo_date #z_next:hover {
    -ms-filter: "alpha(opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1
}

.zezo_date .z_ok, .zezo_date .z_cancel, .zezo_date .z_clear, .zezo_date .next_year, .zezo_date .previous_year, .zezo_date .today_date {
    position: absolute;
    z-index: 6;
    -ms-filter: "alpha(opacity=50)";
    filter: alpha(opacity=40);
    opacity: .4;
    cursor: pointer;
    border: 0
}

.zezo_date .next_year, .zezo_date .previous_year {
    width: 20px;
    height: 20px;
    -webkit-background-size: 15px;
    -moz-background-size: 15px;
    background-size: 15px
}

.zezo_date .z_ok, .zezo_date .z_cancel, .zezo_date .z_clear, .zezo_date .today_date {
    font-size: 10px
}

.zezo_date .next_year, .zezo_date .previous_year {
    -ms-filter: "alpha(opacity=75)";
    filter: alpha(opacity=40);
    opacity: .4
}

.zezo_date .next_year:hover, .zezo_date .previous_year:hover {
    -ms-filter: "alpha(opacity=100)";
    filter: alpha(opacity=60);
    opacity: .6
}

.zezo_date .d:hover, .zezo_date .m:hover {
    cursor: pointer;
    border: 1px solid #06676d
}

.zezo_date .today {
    color: #26a69a;
}

.zezo_date .hidden_day {
    visibility: hidden
}

.zezo_date .c_day_name {
    width: 25px;
    margin: 2px 7px;
    font-family: 'Droid Arabic Kufi', serif;
    color: #ccc;
    float: right;
}

.picker__weekday-display {
    font-family: 'droid_kufi', serif;
}

.picker__footer {
    padding: 0 5px 10px 5px;
}

.picker--focused .picker__day--selected, .picker__day--selected, .picker__day--selected:hover {
    line-height: 14px;
}

.picker__day-display {
    font-size: 4rem;
    font-weight: 200;
    padding-top: 10px;
    overflow: hidden;
}

.picker__month-display {
    font-family: 'droid_kufi', serif;
    font-size: 24px;
}

.picker__year-display, .picker__month-display {
    cursor: pointer;
}

.picker__year-display {
    letter-spacing: 4px;
    font-family: sans-serif !important;
    color: rgba(255, 255, 255, 0.7);
}

.zezo_date .picker__year-display a:hover {
}

.zezo_date .clear_fix {
    clear: both;
    height: 15px
}

.month_slider {
    position: absolute;
    top: 90px;
    left: 10px;
    width: 280px;
    background-color: #fafafa;
    overflow: hidden;
    border-radius: 2px;
    z-index: 8;
    box-shadow: 0 5px 10px 5px rgba(0, 0, 0, 0.14);
}

.choose_m {
    padding: 10px 1px;
    border: 1px solid rgba(204, 204, 204, 0);
    margin: 1px;
    font-family: 'GESSTwoLight-Light', serif;
    color: #595959;
}

.choose_m.today, .choose_y.today {
    color: #26A69A;
}

.choose_m.picker__day--selected, .choose_y.picker__day--selected {
    border-radius: 2px;
    color: #FFF;
}

.zezo_date .right_months {
    float: right;
    width: 49%;
    text-align: center;
    background-color: #FFF;
    height: 100%
}

.zezo_date .left_months {
    float: left;
    width: 49%;
    text-align: center;
    height: 100%;
    background-color: #FFF
}

.choose_m:hover, .choose_y:hover {
    cursor: pointer;
    color: #047c72;
    border: 1px solid #047c72
}

.year_slider {
    position: absolute;
    top: 200px;
    left: 10px;
    width: 280px;
    background-color: #FFF;
    overflow: hidden;
    -webkit-box-shadow: 0 1px 1px;
    border-radius: 2px;
    z-index: 9;
    padding: 5px 1px;
    box-shadow: 0 5px 10px 5px rgba(0, 0, 0, 0.14);
}

.right_years, .middle_years, .left_years {
    width: 92px;
    text-align: center;
    height: 100%;
    float: right;
}

.choose_y {
    padding: 1px 0;
    margin: 1px 1px;
    border: 1px solid rgba(255, 255, 255, 0);
    letter-spacing: 3px;
    font-family: sans-serif !important;
    color: #595959;
}

.picker__day--disabled.picker__day--selected {
    border-radius: 0;
    background-color: #EF5350;
}

.picker__day--weekend {
    color: #ccc;
}

.picker__year-display img {
    height: 20px;
    width: 20px;
}

.top_icon img {
    width: 20px;
    height: 20px;
}

.picker__day--infocus {
    padding: 0.65rem 0;
}

input[zezo_date="true"]:read-only{
    color: #636363;
    border-bottom: 1px solid #607d8b;
}

input[zezo_date="true"]:read-only + label{
    color: #636363;
}

.zezo_date i[class^="zezo-icon"] {
    font-size: 34px;
    display: -webkit-inline-box;
    line-height: 6px;
    color:rgba(255, 255, 255, 0.6)
}

.zezo_date i[class^="zezo-icon"]:hover {
    color:rgb(255, 255, 255)
}
